
/* Lenzen - algemeen */
#lenzen div#more-info-container {
    margin: 11px 0 0 0;
    padding: 1px;
    border: 1px solid #ded6e8;
}
    #lenzen div#more-info {
        padding: 11px 12px;
        background: #eaf4ff;
        color: #585858;
    }

/* Product overzicht */
.lenzen div#content-container {
    padding: 0 0 20px 11px
}

/*
.lenzen div.teaser-container {
    height: 207px;
}
*/

/* these are needed for the items */
.lenzen .item.text-arrow a {
    background: url('../img/background/bg_item_arrow_low.gif') no-repeat right bottom;
}

/* these seems to be not needed for the items */
/*
.lenzen span.item-data-container .item a {
    height: 247px;
}
.lenzen .item.text-arrow a img {
    display: block;
}

.lenzen span.item-data-container {
    font-size: 100%;
}
    .lenzen span.item-data-container span.old_price {
        color: #333333;
        text-decoration: line-through;
    }
    .lenzen span.item-data-container span.new_price {
        margin: 5px 0 0 0;
        font-size: 110%;
        font-weight: bold;
        color: #87355f;
    }
*/
    /* over onze lenzen */
    .lenzen #about-container {
        position: relative;
        padding: 1px;
        width: 525px;
        border: 1px solid #E2E2E2;
        background-color: #efefef;
        margin: 0px 0px 10px 0px;
    }
    .lenzen #about-container #about {
        width: 523px;
        height: 194px;
        overflow: hidden;
        background: url('../img/background/bg_about.jpg') no-repeat;
        border: 1px solid #fff;
        font-family: verdana,tohoma,arial,sans-serif;
    }
    .lenzen #about-container #about h3 {
        margin: 0 0 11px 0;
        height: 23px;
        background: url('../img/content/h3_about.gif') no-repeat;
    }
    .lenzen #about-container #about p {
        padding: 0 0 0 10px;
        width: 309px;
        height: 74px;
        line-height: 15px;
        color: #585858;
    }
    .lenzen #about-container #about p.image-description {
        float: right;
        margin: 12px 210px 0 0;
        width: 178px;
    }
        .lenzen #about-container #about p a {
            text-decoration: underline;
            color: #980f5d;
        }
        .lenzen #about-container #about p a:hover {
            text-decoration: none;
        }
    .lenzen #about-container #about img {
        float: left;
        margin: 12px 0 0 16px;
    }

    /* logo's */
    .lenzen div#logo-container {
        padding: 1px 0 0 1px;
        width: 528px;
        background: #e2e2e2;
        overflow: hidden;
    }
     .lenzen div#logo-container div.logo {
        float: left;
        margin: 0 1px 1px 0;
        height: 46px;
        width:129px;
        border: 1px solid #fff;
     }

/* Product content */
.inzetten-en-uitdoen div.teaser-container {
    height: 139px;
}
.inzetten-en-uitdoen #content-main h3 {
    margin: 17px;
    font-size: 180%;
    color: #a8146e;
}
.inzetten-en-uitdoen #content-main div.text-container {
    margin: 17px 0 0 0;
    padding: 12px 11px;
    line-height: 20px;
    border: 1px solid #e2e2e2;
    color: #666666;
}
.inzetten-en-uitdoen #content-main div.text-container strong {
    display: block;
}
.inzetten-en-uitdoen #content-main div.text-container hr {
    margin: 14px 0 16px 0;
    color: #fff;
    background-color: #fff;
    border: 1px dotted #e2e2e2;
    border-style: none none dotted;
}
        .inzetten-en-uitdoen #content-main div.text-container p img {
            float: right;
        }
        .inzetten-en-uitdoen #content-main div.text-container ul li {
            padding: 0 0 0 13px;
            background: url('../img/content/textcontainer_list_bullet.gif') no-repeat left;
        }
            .inzetten-en-uitdoen #content-main div.text-container ul li a span.greater-than {
                color: #a8146e;
            }
        .inzetten-en-uitdoen #content-main div.text-container table {
            margin: 16px 0 0 0;
            border-collapse: collapse;
        }
            .inzetten-en-uitdoen #content-main div.text-container table th {
                height: 28px;
                width: 243px;
                background: #e2e2e2;
            }
            .inzetten-en-uitdoen #content-main div.text-container table td,
            .inzetten-en-uitdoen #content-main div.text-container table th {
                padding: 0 0 0 10px;
            }

/* product detail container */
.product-detail div#item-detail-container {
    position: relative;
    padding: 1px;
    width: 525px; /*527*/
    overflow: hidden;
    /*height: 364px; /*366*/
    //height: 100%;
	height:342px;
}
.product-detail div#item-detail-container #item-detail {
    width: 525px;
    padding: 0 0 10px 0;
    /*min-height: 364px;*/
    //height: 100%;
	height:342px;
    overflow: hidden;
    background: #efefef;
    border: none;
}
#item-detail #item-detail-info {
    //height: 100%;
	height:344px;
}

    /* images + thumbnails */
    .product-detail div#images-container {
        position: absolute;
        margin: -1px 0 0 -1px;
        background: white;
        border-right: 1px solid white;
        border-bottom: 1px solid white;
    }
        .product-detail  div#images-container div#item-detail-image {
            height: 342px;
            border-right: 1px solid #e2e2e2;
            border-bottom: 1px solid #e2e2e2;
            border-top: none;
        }

    /* info box */
    .product-detail #item-detail-container div#item-detail-info {
        float: right;
        border-bottom: none;
        border-top: none;
        border-left: none;
    }
    .product-detail #item-detail #item-detail-info table {
        width: 268px;
        margin: 0 0 0 15px;
        overflow: hidden;
       // line-height: 145%
		line-height: 135%
    }
    .product-detail #item-detail #item-detail-info table th {
        vertical-align: middle;
    }
    .product-detail #item-detail #item-detail-info table th.selectbox {
        padding: 2px 0 0 0;
    }
    .product-detail #item-detail #item-detail-info select {
        width: 70px;
        margin: 3px 0 0 0;
        font-size: 11px;
        height: 17px;
        border: 1px solid #e2e9ef;
        border-top: 1px solid #acadb2;
    }
    .product-detail #item-detail #item-detail-info select#quantity {
        width: 180px;
        height: 18px;
    }
    .product-detail #item-detail #item-detail-info input.checkbox {
        margin: 0 5px 0 0;
        vertical-align: middle;
    }
    .product-detail #item-detail #item-detail-info a#bt-addtocart {
       margin: 14px 0 0 83px;
    }

.product-detail #item-detail #item-detail-info ul#item-detail-info-nav {
    position: relative;
    margin: 0 0 0 -110px;
    overflow: hidden;
    text-align: justify;
    float: right;
}
.product-detail #item-detail #item-detail-info ul#item-detail-info-nav.left {
    float: left;
}
.product-detail #item-detail #item-detail-info ul#item-detail-info-nav.right {
    float: right;
}
    .product-detail #item-detail ul#item-detail-info-nav li {
        text-align: right;
    }
    .product-detail #item-detail ul#item-detail-info-nav li a {
        display: block;
        /*width: 120px; /* 138 */
        padding: 0 0 0 20px;
        text-align: right;
    }